@charset "UTF-8";

/*-------------------------------------------------------------------
 *
 * File Name   : base.css
 *
-------------------------------------------------------------------*/

/*===================================================================
	reset
===================================================================*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, th, td, pre, form, fieldset, p, blockquote, iframe{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
input, textarea{
	margin:0;
	padding:0;
	font-size:100%;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-size:100%;
}
ul, ol{ 
	list-style:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
}
fieldset, img{
	border:0;
	vertical-align:top;
}
address, caption, cite, code, dfn, em, strong, th, var{
	font-style:normal;
	font-weight:normal;
}
em, strong{
	font-weight:bold;
}
caption, th{
	text-align:left;
}

/* ------ link ------ */
a{
	outline:none;
	background-color:transparent;
	color: #2a57a3;
	text-decoration:none;
}
a:link,
a:visited{
	color: #2a57a3;
	text-decoration:none;
}
a:hover,
a:active{
	color:#2a57a3;
	text-decoration:underline;
}
a:active{
	/text-decoration:none;
}

a span{
	cursor:pointer;
}

/*===================================================================
	base
===================================================================*/
html{
	overflow-y:scroll;
}
body{
	min-width:1030px;
	height:100%;
	background:#2a57a3;
	font-family:"Meiryo", "MS PGothic", "Hiragino Kaku Gothic Pro", "Verdana", "Arial", sans-serif;
	font-size: 80%;
	line-height: 1.4;
	vertical-align: baseline;
	color: #1b1b1b;
	text-align:center;
}
body.redirect{
	background:#ffffff;
}
body.sptb{
	-webkit-text-size-adjust:none;
}
body.globalOverlap{
	background-color:#ffffff;
}
select, input, textarea, pre{
	font-family:"Meiryo", "MS PGothic", "Hiragino Kaku Gothic Pro", "Verdana", "Arial", sans-serif;
	font-size: 100%;
	line-height: 1.4;
	vertical-align: baseline;
}
p{
	margin-bottom:20px;
}

/*===================================================================
	module parts
===================================================================*/
/* ------ font style ------ */
.fwN{ font-weight: normal !important; }
.fwB{ font-weight: bold !important; }

/* ------ text-align ------ */
.taL{ text-align:left !important; }
.taC{ text-align:center !important; }
.taR{ text-align:right !important; }

/* ------ vertical-align ------ */
.vaT{ vertical-align:top !important; }
.vaM{ vertical-align:middle !important; }
.vaB{ vertical-align:bottom !important; }

/* ------ border none ------ */
.bdrNonT,
tr.bdrNonT th,
tr.bdrNonT td{
	border-top:none !important;
}
.bdrNonR,
tr.bdrNonR th,
tr.bdrNonR td{
	border-right:none !important;
}
.bdrNonB,
tr.bdrNonB th,
tr.bdrNonB td{
	border-bottom:none !important;
}
.bdrNonL,
tr.bdrNonL th,
tr.bdrNonL td{
	border-left:none !important;
}

/* ------ margin ------ */
.mt_00{ margin-top: 0px !important; }
.mt_01{ margin-top: 1px !important; }
.mt_02{ margin-top: 2px !important; }
.mt_03{ margin-top: 3px !important; }
.mt_04{ margin-top: 4px !important; }
.mt_05{ margin-top: 5px !important; }
.mt_06{ margin-top: 6px !important; }
.mt_07{ margin-top: 7px !important; }
.mt_08{ margin-top: 8px !important; }
.mt_09{ margin-top: 9px !important; }
.mt_10{ margin-top:10px !important; }
.mt_11{ margin-top:11px !important; }
.mt_15{ margin-top:15px !important; }
.mt_16{ margin-top:16px !important; }
.mt_20{ margin-top:20px !important; }
.mt_25{ margin-top:25px !important; }
.mt_30{ margin-top:30px !important; }
.mt_35{ margin-top:35px !important; }
.mt_40{ margin-top:40px !important; }
.mt_45{ margin-top:45px !important; }
.mt_50{ margin-top:50px !important; }
.mt_60{ margin-top:60px !important; }
.mt_65{ margin-top:65px !important; }
.mt_70{ margin-top:70px !important; }

.mr_00{ margin-right: 0px !important; }
.mr_01{ margin-right: 1px !important; }
.mr_02{ margin-right: 2px !important; }
.mr_03{ margin-right: 3px !important; }
.mr_04{ margin-right: 4px !important; }
.mr_05{ margin-right: 5px !important; }
.mr_06{ margin-right: 6px !important; }
.mr_07{ margin-right: 7px !important; }
.mr_08{ margin-right: 8px !important; }
.mr_09{ margin-right: 9px !important; }
.mr_10{ margin-right:10px !important; }
.mr_11{ margin-right:11px !important; }
.mr_15{ margin-right:15px !important; }
.mr_16{ margin-right:16px !important; }
.mr_20{ margin-right:20px !important; }
.mr_25{ margin-right:25px !important; }
.mr_30{ margin-right:30px !important; }
.mr_35{ margin-right:35px !important; }
.mr_40{ margin-right:40px !important; }
.mr_45{ margin-right:45px !important; }
.mr_50{ margin-right:50px !important; }
.mr_60{ margin-right:60px !important; }
.mr_65{ margin-right:65px !important; }
.mr_70{ margin-right:70px !important; }

.ml_00{ margin-left: 0px !important; }
.ml_01{ margin-left: 1px !important; }
.ml_02{ margin-left: 2px !important; }
.ml_03{ margin-left: 3px !important; }
.ml_04{ margin-left: 4px !important; }
.ml_05{ margin-left: 5px !important; }
.ml_06{ margin-left: 6px !important; }
.ml_07{ margin-left: 7px !important; }
.ml_08{ margin-left: 8px !important; }
.ml_09{ margin-left: 9px !important; }
.ml_10{ margin-left:10px !important; }
.ml_11{ margin-left:11px !important; }
.ml_15{ margin-left:15px !important; }
.ml_16{ margin-left:16px !important; }
.ml_20{ margin-left:20px !important; }
.ml_25{ margin-left:25px !important; }
.ml_30{ margin-left:30px !important; }
.ml_35{ margin-left:35px !important; }
.ml_40{ margin-left:40px !important; }
.ml_45{ margin-left:45px !important; }
.ml_50{ margin-left:50px !important; }
.ml_60{ margin-left:60px !important; }
.ml_65{ margin-left:65px !important; }
.ml_70{ margin-left:70px !important; }

.mb_00{ margin-bottom: 0px !important; }
.mb_01{ margin-bottom: 1px !important; }
.mb_02{ margin-bottom: 2px !important; }
.mb_03{ margin-bottom: 3px !important; }
.mb_04{ margin-bottom: 4px !important; }
.mb_05{ margin-bottom: 5px !important; }
.mb_06{ margin-bottom: 6px !important; }
.mb_07{ margin-bottom: 7px !important; }
.mb_08{ margin-bottom: 8px !important; }
.mb_09{ margin-bottom: 9px !important; }
.mb_10{ margin-bottom:10px !important; }
.mb_11{ margin-bottom:11px !important; }
.mb_15{ margin-bottom:15px !important; }
.mb_16{ margin-bottom:16px !important; }
.mb_20{ margin-bottom:20px !important; }
.mb_25{ margin-bottom:25px !important; }
.mb_30{ margin-bottom:30px !important; }
.mb_35{ margin-bottom:35px !important; }
.mb_40{ margin-bottom:40px !important; }
.mb_45{ margin-bottom:45px !important; }
.mb_50{ margin-bottom:50px !important; }
.mb_60{ margin-bottom:60px !important; }
.mb_65{ margin-bottom:65px !important; }
.mb_70{ margin-bottom:70px !important; }

/* ------ padding ------ */
.pt_00{ padding-top: 0px !important; }
.pt_01{ padding-top: 1px !important; }
.pt_02{ padding-top: 3px !important; }
.pt_03{ padding-top: 4px !important; }
.pt_04{ padding-top: 5px !important; }
.pt_05{ padding-top: 5px !important; }
.pt_06{ padding-top: 6px !important; }
.pt_07{ padding-top: 7px !important; }
.pt_08{ padding-top: 8px !important; }
.pt_09{ padding-top: 9px !important; }
.pt_10{ padding-top:10px !important; }
.pt_15{ padding-top:15px !important; }
.pt_17{ padding-top:17px !important; }
.pt_20{ padding-top:20px !important; }
.pt_25{ padding-top:25px !important; }
.pt_30{ padding-top:30px !important; }
.pt_35{ padding-top:35px !important; }
.pt_40{ padding-top:40px !important; }
.pt_45{ padding-top:45px !important; }
.pt_48{ padding-top:48px !important; }
.pt_50{ padding-top:50px !important; }
.pt_60{ padding-top:60px !important; }
.pt_70{ padding-top:70px !important; }
.pt_80{ padding-top:80px !important; }
.pt_90{ padding-top:90px !important; }
.pt_100{ padding-top:100px !important; }

.pb_00{ padding-bottom: 0px !important; }
.pb_01{ padding-bottom: 1px !important; }
.pb_02{ padding-bottom: 3px !important; }
.pb_03{ padding-bottom: 4px !important; }
.pb_04{ padding-bottom: 5px !important; }
.pb_05{ padding-bottom: 5px !important; }
.pb_06{ padding-bottom: 6px !important; }
.pb_07{ padding-bottom: 7px !important; }
.pb_08{ padding-bottom: 8px !important; }
.pb_09{ padding-bottom: 9px !important; }
.pb_10{ padding-bottom:10px !important; }
.pb_15{ padding-bottom:15px !important; }
.pb_20{ padding-bottom:20px !important; }
.pb_25{ padding-bottom:25px !important; }
.pb_30{ padding-bottom:30px !important; }
.pb_35{ padding-bottom:35px !important; }
.pb_40{ padding-bottom:40px !important; }
.pb_45{ padding-bottom:45px !important; }
.pb_48{ padding-bottom:48px !important; }
.pb_50{ padding-bottom:50px !important; }

.pl_00{ padding-left: 0px !important; }
.pl_05{ padding-left: 5px !important; }
.pl_09{ padding-left: 9px !important; }
.pl_10{ padding-left:10px !important; }
.pl_25{ padding-left:25px !important; }
.pl_36{ padding-left:36px !important; }
.pl_137{ padding-left:137px !important; }
.pl_230{ padding-left:230px !important; }

.pr_05{ padding-left:15px !important; }
.pr_15{ padding-left:15px !important; }
.pr_55{ padding-right:55px !important; }
.pr_60{ padding-right:60px !important; }
.pr_70{ padding-right:70px !important; }
.pr_131{ padding-right:131px !important; }

/* ------ width ------ */
.w2  { width: 2% !important; }
.w3  { width: 3% !important; }
.w4  { width: 4% !important; }
.w5  { width: 5% !important; }
.w6  { width: 6% !important; }
.w7  { width: 7% !important; }
.w8  { width: 8% !important; }
.w9  { width: 9% !important; }
.w10 { width: 10% !important; }
.w11 { width: 11% !important; }
.w12 { width: 12% !important; }
.w13 { width: 13% !important; }
.w14 { width: 14% !important; }
.w15 { width: 15% !important; }
.w16 { width: 16% !important; }
.w17 { width: 17% !important; }
.w18 { width: 18% !important; }
.w19 { width: 19% !important; }
.w20 { width: 20% !important; }
.w21 { width: 21% !important; }
.w22 { width: 22% !important; }
.w23 { width: 23% !important; }
.w24 { width: 24% !important; }
.w25 { width: 25% !important; }
.w26 { width: 26% !important; }
.w27 { width: 27% !important; }
.w28 { width: 28% !important; }
.w29 { width: 29% !important; }
.w30 { width: 30% !important; }
.w31 { width: 31% !important; }
.w32 { width: 32% !important; }
.w33 { width: 33% !important; }
.w34 { width: 34% !important; }
.w35 { width: 35% !important; }
.w36 { width: 36% !important; }
.w37 { width: 37% !important; }
.w38 { width: 38% !important; }
.w39 { width: 39% !important; }
.w40 { width: 40% !important; }
.w41 { width: 41% !important; }
.w42 { width: 42% !important; }
.w43 { width: 43% !important; }
.w44 { width: 44% !important; }
.w45 { width: 45% !important; }
.w46 { width: 46% !important; }
.w47 { width: 47% !important; }
.w48 { width: 48% !important; }
.w49 { width: 49% !important; }
.w50 { width: 50% !important; }
.w51 { width: 51% !important; }
.w52 { width: 52% !important; }
.w53 { width: 53% !important; }
.w54 { width: 54% !important; }
.w55 { width: 55% !important; }
.w56 { width: 56% !important; }
.w57 { width: 57% !important; }
.w58 { width: 58% !important; }
.w59 { width: 59% !important; }
.w60 { width: 60% !important; }
.w61 { width: 61% !important; }
.w62 { width: 62% !important; }
.w63 { width: 63% !important; }
.w64 { width: 64% !important; }
.w65 { width: 65% !important; }
.w66 { width: 66% !important; }
.w67 { width: 67% !important; }
.w68 { width: 68% !important; }
.w69 { width: 69% !important; }
.w70 { width: 70% !important; }
.w71 { width: 71% !important; }
.w72 { width: 72% !important; }
.w73 { width: 73% !important; }
.w74 { width: 74% !important; }
.w75 { width: 75% !important; }
.w76 { width: 76% !important; }
.w77 { width: 77% !important; }
.w78 { width: 78% !important; }
.w79 { width: 79% !important; }
.w80 { width: 80% !important; }
.w81 { width: 81% !important; }
.w82 { width: 82% !important; }
.w83 { width: 83% !important; }
.w84 { width: 84% !important; }
.w85 { width: 85% !important; }
.w86 { width: 86% !important; }
.w87 { width: 87% !important; }
.w88 { width: 88% !important; }
.w89 { width: 89% !important; }
.w90 { width: 90% !important; }
.w91 { width: 91% !important; }
.w92 { width: 92% !important; }
.w93 { width: 93% !important; }
.w94 { width: 94% !important; }
.w95 { width: 95% !important; }
.w96 { width: 96% !important; }
.w97 { width: 97% !important; }
.w98 { width: 98% !important; }
.w99 { width: 99% !important; }
.w100 { width: 100% !important; }
.wAuto { width: auto !important; }

/*===================================================================
	clearfix
===================================================================*/
/* ------ clearfix ------ */
.clearfix:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}
.clearfix{
	zoom:1;
}

/* END */